/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #000;
	font-family: Helvetica, sans-serif;
	background-image: url(../images/checkmateLogo.jpg);
	background-repeat: no-repeat;
	background-position: center -80px;
}

html {
	
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

iframe {
	margin: 0px;
}

.clear {
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#Container { 
	width: 960px;
	margin: 0 auto;
	padding-left: 60px;
	padding-bottom: 15px;

}
#Layout {
	width: 960px;
	clear: both;
	overflow: hidden;
	margin: 15px auto;
}
#Content {
	width: 450px;
	float: left; 	
	margin: 0;
	text-align: left;
	padding-left: 110px;
}
#Sidebar {
	width: 300px;
	float: right;
	padding-left: 35px;
	border-left: 2px solid #DCC0AF;
}

.StoryPage #Sidebar {
	width: 250px;
	padding-left: 25px;
}

#Content.fullWidth {
	width: 840px;
}

/* HEADER
----------------------------------------- */
#Header { 
 	width: 960px; 
 	margin: 0 auto;
	overflow: hidden;
	height: 260px;
	position: relative;
}
	#Header .header-text {
		display: none;
	}
	
	#Header .tagline {
		position: absolute;
		color: #FFFFFF;
		font-size: 30px;
		top: 210px;
		left: 108px;	
	}
	
	#Header .bx-wrapper {
		right: 0px;
		top: 120px;
		position: absolute!important;	 
	}
	
	#Header .facts {
		font-family: Helvetica, sans-serif;
		width: 400px;
		height: 100px;
		color: #FFFFFF;
		font-size: 24px;
		list-style-type: none;
		margin-top: 30px;
		line-height: 35px;
		text-align: right;
	}
	
		#Header .facts li {
			width: 400px;	
		}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 852px;
	margin: 0 auto;
	padding-top: 5px;
	overflow: hidden;
	margin-bottom: 40px;
	float: right;
}
	#Navigation ul { 
		float: right;
		width: 852px;
		background-image: url(../images/MenuBar.png);
		background-position: right top;
		background-repeat: no-repeat;
		height: 45px;
		padding-left: 20px;
	}
		#Navigation ul li {
	 		list-style: none;
			padding: 0 20px; 
			float: left;
			line-height: 42px;
			display: block;
			text-transform: lowercase;
			border-right: 2px solid #4b301d;
		}
		
			#Navigation ul li.first {
				padding-left: 25px;	
			}
		
			#Navigation ul li.last {
				border-right-width: 0px;	
			}
		
  			#Navigation ul li a {
  				font-family: Helvetica, sans-serif; 
  				color: #FFFFFF;
				float: left;
				text-decoration: none;
				display: block; 
				overflow: auto; 
				font-size: 17px; 
				text-shadow: #000000 1px 1px 1px;
			}
				#Navigation ul li a:hover {  
					cursor: pointer;
					color: #DCC0AF;
				}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	color: #C49477;
				}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	width: 960px; 
	height: 100px;  
	text-align: center;
	border-top: 2px dotted #222222; 
}

  	#Footer p { 
		color: #fff;
		font-size: 13px;
		text-align: center;
		padding-top: 10px
	}
  		#Footer a { 
	   		color: #DCC0AF; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #DCC0AF;
				text-decoration: underline;
			}	
			
			
.video-wrapper {
	padding: 10px;
	border: 2px solid #744C31;
	width: 530px;
	margin-bottom: 20px;
	padding-bottom: 7px;
}

.video-wrapper-small {
	padding: 10px;
	border: 2px solid #744C31;
	width: 220px;
	padding-bottom: 7px;
	margin-bottom: 5px;
}

.story {
	margin-bottom: 20px;
}

.FactsPage .typography ul li {
	list-style-type: none;
	padding-left: 50px;
	background-image: url(../images/checkbox_large.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	line-height: 40px;
}

.typography .image img {
	border: 2px solid #744C31;
	margin-bottom: 20px;
}

hr {
	margin-bottom: 20px;
}

.baseline {
	margin-top: 200px;
}

.maintenance {
	width: 600px;
	margin-top: 300px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
}
	.maintenance p {
		margin: 10px 0px;	
	}
	.maintenance a {
		color: #FFFFFF;
	}

.s-hidden {
display: none;
}